@charset "UTF-8";
#top #category ul#btn li {
    opacity: 1;
}

#top #category ul#btn .mouse_ov:hover {
    opacity: 0.8;
}

#top #category ul#btn li ul li {
    opacity: 1;
}

#top #category ul#btn li.drop_dmenu ul li:hover {
    opacity: 0.8;
}

#top #category ul li.drop_dmenu {
    position: relative;
}

@media screen and (max-width: 700px){
    #top #category ul li.drop_dmenu {
    pointer-events: all;
}
    #top #category ul li.drop_dmenu ul.visible {
    display: block;
    }
}

#top #category ul li.drop_dmenu ul.detail_menu {
	position: absolute;
    display: none;
    padding: 0;
    margin: 0;
	top: 51px;
	left: 0;
}

#top #category ul li.drop_dmenu ul li {
	list-style: none;
}

@media screen and (min-width: 700px){
#top #category ul li.drop_dmenu:hover ul{
    display: block;
}
}


/* 各ページのレイアウトに関する指定 */



